
Quantification tool - Feature #307

Data model implementation

01/28/2013 05:04 PM - Ricardo Memoria

Status: Closed Start date: 01/28/2013

Priority: Normal Due date: 01/29/2013

Assignee: Oleksii Kurasov % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: Version 1.0 Spent time: 16.00 hours

Description

Implementation of the data model classes to store information about medicines, regimens and forecasting.

These classes are basically POJO classes following a simplified model of the WEB version in eTBManager (check specification)

Subtasks:

Feature # 318: To develop XSD schemas for regiment dictionary and medicine dictionary Closed

History

#1 - 01/28/2013 05:08 PM - Ricardo Memoria

- Target version set to Version 1.0

#2 - 02/03/2013 09:43 AM - Oleksii Kurasov

- Status changed from New to Closed

to put in work JAXB, plugin m2e connector for jaxb2 must be installed in eclipse
